Bug 736996 - bzr-2.5b6 is available
Summary: bzr-2.5b6 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bzr
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Toshio Ernie Kuratomi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 782607
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 10:07 UTC by Upstream Release Monitoring
Modified: 2012-02-23 06:53 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-23 06:53:32 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-09 10:07:13 UTC
Latest upstream release: 2.4.1
Current version in Fedora Rawhide: 2.4.0
URL: https://launchpad.net/bzr/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-09-16 10:05:41 UTC
Latest upstream release: 2.5b1
Current version in Fedora Rawhide: 2.4.1
URL: https://launchpad.net/bzr/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-10-06 10:06:19 UTC
Latest upstream release: 2.5b2
Current version in Fedora Rawhide: 2.4.1
URL: https://launchpad.net/bzr/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-11-11 11:04:51 UTC
Latest upstream release: 2.5b3
Current version in Fedora Rawhide: 2.4.2
URL: https://launchpad.net/bzr/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2011-12-08 11:05:32 UTC
Latest upstream release: 2.5b4
Current version in Fedora Rawhide: 2.4.2
URL: https://launchpad.net/bzr/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2012-01-17 11:05:44 UTC
Latest upstream release: 2.5b5
Current version in Fedora Rawhide: 2.4.2
URL: https://launchpad.net/bzr/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Henrik Nordström 2012-01-17 22:07:55 UTC
bzr 2.5.0 is planned for release 2012-02-02 so should fit nicely with F17 schedule.

Comment 7 Henrik Nordström 2012-01-17 22:08:26 UTC
Currently blocked by Sphinx issues.

Comment 8 Upstream Release Monitoring 2012-02-03 11:05:05 UTC
Latest upstream release: 2.5b6
Current version in Fedora Rawhide: 2.4.2
URL: https://launchpad.net/bzr/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 R P Herrold 2012-02-22 23:21:16 UTC
Henrik Nordström notes at Comment 6:

bzr 2.5.0 is planned for release 2012-02-02 so should fit nicely with F17
schedule.

but then:

Comment 7 Henrik Nordström 2012-01-17 17:08:26 EST

Currently blocked by Sphinx issues.

Is this blocking still the case?  what bug number for 'the Sphinx issue' ?  Bug #782607 (a prior blocker) seems to be closed as of 4 Feb 2012

-- Russ herrold

Comment 10 Henrik Nordström 2012-02-23 06:53:32 UTC
This bug got left behind when the sphinx issue was fixed in build bzr-2.5-0.2.b5.fc17


Note You need to log in before you can comment on or make changes to this bug.